.myButton {
padding:8px 10px 7px 10px;
}


.myButton {
  appearance: none;
  background-color: #FFFFFF;
  border-radius: 16px;
  box-shadow: #2268D5 0 -18px 18px inset;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: flex;
  justify-content: center;   
  align-items: center;     
  font-size: 0.9rem;
  font-weight: 700;
  letter-spacing: -.24px;
gap:10px !important;
  line-height: normal;      
  height: 44px;
  outline: none;
  padding: 0 12px;
  quotes: auto;
  text-align: center;
  text-decoration: none;
  transition: all .15s;
  z-index: 900;
  font-family: RobotoCondensed-Light;
  position: relative;
  appearance: auto;
  -moz-appearance: auto;
  -webkit-appearance: auto;
}


button.myButton:hover span#highlight {
	color: white;
		text-shadow: 0px 0px 20px yellow;
}
